Remove checks for sip, pyqt4 and pykde4. They are unneeded.

Review Request #104619 - Created April 16, 2012 and submitted

Information
Michael Jansen
kde-workspace
master
Reviewers
buildsystem
Remove checks for sip, pyqt4 and pykde4. They are unneeded.

Correct fix for the given bug.

BUG: 221501
Reconfigured and compiled.

Issues

  • 1
  • 0
  • 0
  • 1
Description From Last Updated
I'd rephrase the description as "Needed to install the Plasma scriptengine for Python". Raphael Kubo da Costa Raphael Kubo da Costa
Michael Jansen
Raphael Kubo da Costa
Commit Hook
Michael Jansen
Review request changed

Status: Closed (submitted)

Loading...